.homepage-scroller {
    position: static;
}

/*
#social-tabs
{
	display: none;
}
*/

body.homepage .top-header {
    position: static;
}

body.homepage .footer-menu {
    position: static;
}

body.homepage .body-content {
    margin-top: 17px;
    padding-bottom: 0px;
}

a {
    cursor: pointer !important;
}

#newsletterModal {
    padding: 30px
}

#newsletterModal .modal-header h3 {
    font-size: 44px;
}

#newsletterModal .modal-body {
    font-size: 24px;
}

#newsletterModal .modal-body p {
    margin-bottom: 24px;
}

#newsletterModal .modal-body input {
    height: 40px;
    line-height: 40px;
    font-size: 28px;
    width: 400px;
    padding: 13px;
}

#newsletterModal .modal-footer .btn {
    line-height: 40px;
    font-size: 28px;
}